/* 
    Document   : poestrysiteui
    Created on : Feb 14, 2014, 1:01:35 AM
    Author     : Khader S. Abdel-Hafez
    Description:
        Purpose of the stylesheet follows.
*/

/* Original color was #FCF8F8 */

html {
    padding: 0px;
    background-color: #FFFFFF;
}

body {
    width: 1080px;
    height: 1220px; /* <= Increment by 30 for address */
    margin: 0 auto;
    position: relative;
    padding: 0px;
/*    font-family: Tahoma, Arial, Helvetica, sans-serif; */
/*    font-family: Optima, Arial, Helvetica, sans-serif; */
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
/*    border-color:black;
    border-width:1px;
    border-style:solid;*/
}

#poestrysiteui_banner {
    width:1080px;
    height:150px;
    top: 0px;
    text-align: center;
    font-size:32px;
    background-color: #e5decb;
    color: #000000;
    background-image: url("product_images/leighsfavoritebooks/LFBBannerCrop.jpg");
    background-size: cover;
}

#poestrysiteui_banner p {
    vertical-align: middle;
    display:inline;
    line-height: 60px;
    height: 60px;
    padding:0px;
    margin:0px;
}

#poestrysiteui_menu {
    width:1080px;
    height:30px;
    position:absolute;
    top:150px; /* <= +30 for address */
    left:0px;
    background-color: #FFFFFF;
/*    border-color:black;
    border-style: solid;
    border-width: 1px;*/
    font-size: 12pt;
}

#poestrysiteui_menu_item0 {
    height:30px;
    position:absolute;
    top:5px;
    left:0px;
}

#poestrysiteui_menu_item1 {
    height:30px;
    position:absolute;
    top:5px;
    left:160px;
}

#poestrysiteui_menu_item2 {
    height:30px;
    position:absolute;
    top:5px;
    left:320px;
}

#poestrysiteui_menu_item3 {
    height:30px;
    position:absolute;
    top:5px;
    left:480px;
}

#poestrysiteui_menu_item4 {
    height:30px;
    position:absolute;
    top:5px;
    left:640px;
}

#poestrysiteui_menu_item5 {
    height:30px;
    position:absolute;
    top:5px;
    left:800px;
}

#poestrysiteui_menu_item0:hover {
    color:#282d41;
    font-weight: bold;
}

#poestrysiteui_menu_item1:hover {
    color:#282d41;
    font-weight: bold;
}

#poestrysiteui_menu_item2:hover {
    color:#282d41;
    font-weight: bold;
}

#poestrysiteui_menu_item3:hover {
    color:#282d41;
    font-weight: bold;
}

#poestrysiteui_menu_item4:hover {
    color:#282d41;
    font-weight: bold;
}

#poestrysiteui_menu_item5:hover {
    color:#282d41;
    font-weight: bold;
}

.poestrysiteui_menu_item a {
    text-decoration: none;
    color:#282d41;
}

.poestrysiteui_menu_item a:visited {
    text-decoration: none;
    color:#282d41;
}


#poestrysiteui_searchbar_wrapper {
    top:180px; /* <= +30 for address */
    width:1080px;
    height:50px;
    position:absolute;
    left: 0px;
    background-color: #FFFFFF;
}

#poestrysiteui_searchbar {
    top:1px;
    width:900px;
    height:40px;
    position:absolute;
    left: 175px;
    font-size:14pt;
    background-color: #FFFFFF;
    border-color:#CCCCCC;
    border-style: solid;
    border-width: 2px;
    border-radius: 5px;
}

#poestrysiteui_searchbar input {
    width:735px;
    top:5px;
    left:10px;
    position:absolute;
    border:none;
    outline: none;
    font-size:24px;
}

#searchbar_keyword {
    top:0px;
    position:absolute;
    height:40px;
    background-color: #e5decb;
    width:100px;
    left: 0px;
    text-align: center;
}
#searchbar_keyword span {
/*    vertical-align: middle;*/
    position: relative;
    top: 3px;
/*    font-weight: bold;*/
}

#searchbar_search {
    top:0px;
    left:835px;
    width: 64px;
    position:absolute;
    height:40px;
    border-width:1px;
    border-color:#CCCCCC;
    border-left-style:solid;
    background-color: #ced7cf;
    text-align: center;
    vertical-align:central;
}

#searchbar_search:hover {
    background-color: #a8bdab;
    border-color: #000000;
}

#searchbar_search span {
    position: relative;
    top: 8px;
}

#poestrysiteui_searchbar:hover {
    border-color:#000000;    
}

/*
#searchbar_search:hover {
    background-color:#cccccc;
    color:#FFFFFF;
}
*/

#poestrysiteui_shortcuts {
    top:180px; /* <= +30 for address */
    width:165px;
    height:1635px;
    position:absolute;
    left: 0px;
    font-size:10pt;
    background-color: #ced7cf;
/*    border-radius: 30px;*/
/*    border-color:black;
    border-style: solid;
    border-width: 1px;*/
}

#poestrysiteui_shortcuts_item0 {
    top:40px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item1 {
    top:240px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item2 {
    top:440px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item3 {
    top:640px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item4 {
    top:840px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item5 {
    top:1040px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item6 {
    top:1240px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item7 {
    top:1440px;
    width:158px;
    height:163px;
    position:absolute;
    left: 3px;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;
    background-color: white;
    border-radius: 5px;
}

#poestrysiteui_shortcuts_item0:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item1:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item2:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item3:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item4:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item5:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item6:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_shortcuts_item7:hover {
    border-width: 2px;
    border-color: black;
}

#poestrysiteui_content {
    top:225px; /* <= +30 for address */
    width:915px;
    height:1555px;
    position:absolute;
    left: 165px;
    font-size:10pt;
    background-color: #FFFFFF;
/*    border-color:black;
    border-style: solid;
    border-width: 1px;*/
}

.poestrysiteui_content_row {
    width:900px;
    height:300px;
    position:absolute;
    left: 10px;
    font-size:12pt;
    background-color: #e5decb;
/*    border-top-style: solid;
    border-color:black;
    border-width: 1px;*/
    overflow:hidden;
}

.poestrysiteui_content_row_even {
    background-color: #ced7cf;    
}

.poestrysiteui_content_row_odd {
    background-color: #FFFFFF;
}

.poestrysiteui_content_row_header {
/*    top: -5px;
    position: relative;*/
}

.poestrysiteui_product_brief, .poestrysiteui_book_brief, .poestrysiteui_next, .poestrysiteui_previous {
    top:60px;
    width:150px;
    height:200px;
    position:absolute;
    font-size:10pt;
    border-color:black;
    border-style: solid;
    border-width: 1px;   
    background-color: #F8F8F8;
    border-radius: 5px;
    padding:5px;
}
.poestrysiteui_product_brief p, .poestrysiteui_book_brief p {
    height: 30px;
    overflow: hidden;
}

.poestrysiteui_product_brief:hover, .poestrysiteui_book_brief:hover, .poestrysiteui_next:hover, .poestrysiteui_previous:hover {
    border-color:gray;
    border-width: 2px;
    background-color:#FFFFFF;
/*    font-weight: bold;*/
    color: #282d41;
    border-color: black;
}

.poestrysiteui_content_row h3 {
    text-align:center;
/*    position:relative;
    top:5px;*/
}

.poestrysiteui_book_image {
    width: 140px;
    height: 140px;
    top:60px;
    position: absolute;
    left: 10px;
/*    border-color:black;
    border-style: solid;
    border-width: 1px; */
}

.poestrysiteui_next_image, .poestrysiteui_previous_image {
    width: 140px;
    height: 140px;
    top:35px;
    position: absolute;
    left: 10px;
}

.poestrysiteui_product_image {
    width: 140px;
    height: 140px;
    top:60px;
    position: absolute;
    left: 10px;
/*    border-color:black;
    border-style: solid;
    border-width: 1px; */
}

.poestrysiteui_product_brief p, .poestrysiteui_book_brief p {
    text-align: center;
}

#poestrysiteui_book_detail, #poestrysiteui_product_detail {
    width: 900px;
    height: 1563px;
    top: 10px;
    position: absolute;
    left: 10px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    background-color: #ced7cf;
}

#poestrysiteui_contact_form_main_div {
    width: 900px;
    height: 1563px;
    top: 10px;
    position: absolute;
    left: 10px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    background-color: #ced7cf;
}

#poestrysiteui_contact_form_div {
    top:36px;
    left: 10px;
    width: 880px;
    height: 526px;
    background-color: #FFFFFF;
    position: absolute;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
}

#poestrysiteui_contact_form_div label {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: top;
    padding: 10px;
    font-size:16px;
}

#poestrysiteui_book_detail_image, #poestrysiteui_product_detail_image {
    width: 363px;
    height: 483px;
    top: 16px;
    position: absolute;
    left: 10px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    background-color:white;
    border-radius: 5px;
}

#poestrysiteui_book_detail_info, #poestrysiteui_product_detail_info {
    width: 477px;
    height: 453px;
    top: 16px;
    position: absolute;
    left: 383px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    background-color:white;
    padding:15px;
    font-size: 16px;
    border-radius: 5px;
}

#poestrysiteui_book_detail_info .detail_cat, #poestrysiteui_product_detail_info .detail_cat {
    width: 150px;
    font-weight: bold;
    display:inline-block;
    vertical-align: top;
    line-height: 150%;
}

#poestrysiteui_book_detail_info .detail_text, #poestrysiteui_product_detail_info .detail_text {
    width: 300px;
    display:inline-block;
    line-height: 150%;
}

#poestrysiteui_book_detail_info .in_stock, #poestrysiteui_product_detail_info .in_stock {
    color: green;
}

#poestrysiteui_book_detail_info .out_of_stock, #poestrysiteui_product_detail_info .out_of_stock {
    color: red;
}

#poestrysiteui_back {
    background-color: white;
    top:410px;
    height: 100px;
    left: 10px;
    width:100px;
    position:absolute;
    background-image: url("product_images/PrevPage.jpg");
    background-size: cover;
    border-color: black;
    border-style: solid;
    border-width: 1px;    
}

#poestrysiteui_back:hover {
    border-width: 2px;
    border-color: black;
}

.text_row {
    padding: 10px;
    font-size:14pt;
    width:880px;
    height:300px;
}

#poestrysiteui_copyright {
    font-size:18px;
    top:1550px;
    left:10px;
    width:900px;
    position:absolute;
    height:45px;
    font-family: Optima, Arial, Helvetica, sans-serif;
}

/* I didn't like how the address looks on the top. Either way, just add it by increasing all the relevant heights by 30
   and commenting the following block back in.
#poestrysiteui_address {
    top:150px;
    left: 0px;
    height:30px;
    width: 1080px;
    position: absolute;
    font-size: 12pt;
    text-align: right;
    background-color:white;
}
*/

.text_row_content_image {
    padding-right: 30px;
    padding-left: 30px;
/*    border-width: 1px;
    border-style: solid;
    border-color:black;
    border-radius: 5px;
    background-color: white;*/
}

.text_row_content_text {
    line-height: 150%;
}

textarea {
    resize:none;
}

#poestrysiteui_email_confirmation {
    font-size:18px;
    padding:50px;
}

#poestrysiteui_facebook_comments {
    position:absolute;
    top: 420px;
    background-color: white;
    left: 10px;
    width: 880px;
    height: 1000px;
    border-color:black;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
}

.fb-comments {
    position:absolute;
    top: 10px;
    left: 10px;
}

#shortcut_vendor_header {
    height: 50px;
    border-width: 1px;
    font-size: 18px;
/*    border-radius: 5px;*/
}

.vendor_div {
    height: 30px;
    border-width: 1px;
    font-size: 18px;
    text-align: center;
/*    border-radius: 5px;*/
    border-style: solid;
    border-left: none;
    border-top: none;
    border-right: none;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.vendor_div :hover {
    font-weight: bold;
}

.vendor_div a {
    color:#282b3b;
    text-decoration: none;
}

.vendor_div a:visited {
    color:#282b3b;
}

#shortcut_category_header {
    height: 30px;
    border-width: 1px;
    font-size: 18px;
/*    border-radius: 5px;*/
}

.category_div {
    height: 30px;
    border-width: 1px;
    font-size: 18px;
    text-align: center;
/*    border-radius: 5px;*/
    border-style: solid;
    border-left: none;
    border-top: none;
    border-right: none;    
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.category_div :hover {
    font-weight: bold;
}

.category_div a {
    color:#282b3b;
    text-decoration: none;
}

.category_div a :visited {
    color:#282b3b;
}

.poestrysiteui_shortcuts_spacer {
    height: 30px;
}

#poestry_reserve_item_div {
    width: 850px;
    padding: 15px;
    height: 600px;
    top: 410px;
    position: absolute;
    left: 10px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    background-color: #ffffff;
    text-align: center;
    font-size:32px;
}

#poestry_reserve_item_form {
    text-align: left;
    padding: 0px;
    vertical-align: middle;
}

#poestry_reserve_item_form p {
    height: 20px;
}

#poestry_reserve_item_form label {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestry_reserve_item_form input {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestry_finalize_sale_div {
    background-color: #ffffff;
/*    text-align: center; */
    font-size:32px;
    height: 20px;
}

#poestry_finalize_sale_form {
    text-align: left;
    padding: 0px;
    vertical-align: middle;
}

#poestry_finalize_sale_form p {
    height: 20px;
}

#poestry_finalize_sale_form label {
    width: 650px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestry_finalize_sale_form input {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestrysiteui_product_detail_info label {
    width: 650px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestrysiteui_product_detail_info input {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestrysiteui_book_detail_info label {
    width: 650px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestrysiteui_book_detail_info input {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestry_finish_sale_div {
    width: 850px;
    padding: 15px;
    height: 600px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    background-color: #ffffff;
    text-align: center;
    font-size:32px;
}

#poestry_finish_sale_form {
    text-align: left;
    padding: 0px;
    vertical-align: middle;
}

#poestry_finish_sale_form p {
    height: 20px;
}

#poestry_finish_sale_form label {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#poestry_finish_sale_form input {
    width: 200px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    padding: 0px;
    font-size:16px;
}

#thank_you_div {
    width: 850px;
    padding: 15px;
    height: 600px;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    background-color: #ffffff;
    text-align: center;
    font-size:32px;
}
